package org.wfc.payment.pay.wxpay.service;

import javax.servlet.http.HttpServletRequest;

/**
 * @description: 微信支付Service
 * @author: cyc
 * @since: 2025-03-21
 */
public interface IWxPayService {

    String scanCode2(HttpServletRequest request, Long orderId, String notifyUrl);

    String payNotify(HttpServletRequest request);
}
